/*!******************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./src/styles/_global.scss ***!
  \******************************************************************************************************************/
@charset "UTF-8";
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* Pour éviter les styles incohérents sur les inputs/boutons */
button, input, select, textarea {
  font: inherit;
}

.gform_submission_error {
  letter-spacing: 0 !important;
}

.gform_confirmation_message {
  text-align: center !important;
}

html, body {
  overflow-x: hidden;
}

b, strong {
  font-weight: 700 !important;
}

.elementor-heading-title a {
  text-decoration: underline !important;
  font-size: 16px;
  color: inherit !important;
  font-weight: 900 !important;
}
.elementor-heading-title a:hover {
  text-decoration: underline !important;
  color: var(--e-global-color-accent) !important;
}

.bloc-container {
  padding: 120px 40px !important;
}
@media (max-width: 1200px) {
  .bloc-container {
    padding: 80px 20px !important;
  }
}

.elementor-icon-list-item a {
  text-decoration: underline !important;
  color: inherit;
  font-weight: 900;
}
.elementor-icon-list-item a:hover {
  cursor: pointer;
  color: var(--e-global-color-accent);
  transition: color 0.3s ease-in-out;
}

.elementor-widget-text-editor h1, .elementor-widget-text-editor h2, .elementor-widget-text-editor h3, .elementor-widget-text-editor h4, .elementor-widget-text-editor h5, .elementor-widget-text-editor h5 {
  padding-bottom: 20px;
}
.elementor-widget-text-editor p {
  padding-bottom: 16px;
}
.elementor-widget-text-editor p:last-child {
  padding-bottom: 0;
}
.elementor-widget-text-editor a {
  font-size: 16px;
  color: inherit;
  font-weight: 900 !important;
  text-decoration: underline !important;
}
.elementor-widget-text-editor a:hover {
  color: var(--e-global-color-accent) !important;
  transition: color 0.3s ease-in-out;
}
.elementor-widget-text-editor ul {
  padding: 20px 0 20px 0px !important;
  display: flex;
  flex-direction: column;
  gap: 8px !important;
  list-style: none !important;
}
.elementor-widget-text-editor ul li {
  position: relative !important;
  padding-left: 6px !important;
}
.elementor-widget-text-editor ul li::before {
  content: "";
  position: absolute;
  left: -12px;
  width: 8px;
  height: 8px;
  top: 8px;
  border-radius: 50%;
  background-color: var(--e-global-color-accent) !important;
}
.elementor-widget-text-editor ol {
  list-style: none;
  counter-reset: number-counter;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin: 0;
  padding: 0;
}
.elementor-widget-text-editor ol li {
  counter-increment: number-counter;
  display: flex;
  align-items: center;
}
.elementor-widget-text-editor ol li::before {
  content: "" counter(number-counter);
  line-height: 27px;
  font-weight: 300 !important;
  font-style: italic;
  font-size: 16px;
  margin-right: 12px;
  width: 30px;
  border-radius: 24px;
  border: 2px solid var(--e-global-color-accent);
  color: inherit;
  text-align: center;
}
